body
{
  text-align:center;
  padding:5px;
}

.button
{
  display:inline-block;
  text-decoration:none;
  padding:5px;
  color:white;
  text-shadow:1px 1px 1px black;
  background:linear-gradient(45deg, GoldenRod, SaddleBrown);
  border:2px solid GoldenRod;
}

.button:hover
{
  background:SaddleBrown;
  color:white;
}

#sb-temperature
{
  display:inline-block;
  border:1.5px solid white;
  padding:5px;
}
